TRACE_BLOCK_RQ_ISSUE(9)

NAME
trace_block_rq_issue - issue pending block IO request operation to device driver

SYNOPSIS

void trace_block_rq_issue(struct request_queue * q, struct request * rq);

ARGUMENTS

q
    queue holding operation

rq
    block IO operation operation request

DESCRIPTION

Called when block operation request rq from queue q is sent to a device driver for processing.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT